# please use 'allegro' for your netlists and layout work. 
# it will be ignored
allegro
# orcad auto backup files
*.DBK
# orcad lock file
*.DSNlck
# Allegro journal files
allegro.jrl*
*.log*
*.dml*
*.iml*
padstack_editor.jrl*
signoise.run
eco.txt
master.tag
netrev.lst
